<!doctype html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <title>SepioInterface</title>
    <base href="/">

    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/x-icon" href="assets/images/favicon.PNG">
</head>

<body>
    <app-root></app-root>
</body>

</html>